Skip to Content
0

Error loading module from path sap.watt.ideplatform.ide/Plugin

Nov 20, 2017 at 10:58 AM

42

avatar image

Hi Team,

I am not able to open SAPWebIDE in my system, While clicking on orion.exe file of eclipse folder of extracted file named sap-webide-personal-edition-1.45.3-trial-win32.win32.x86_64.zip. It is downloaded from below URL : https://tools.hana.ondemand.com/#sapui5.

In the console of the chrome browser it is showing below message,

The group with ID 'contextMenu.uiadaptation' does not exist. Group Item: {"parent":"contextMenu.uiadaptation","command":"generateTranslationFiles","prio":10}

Also error messages in the console are ,

Error: Error loading module from path 'sap.watt.ideplatform.ide/Plugin' Original error message: Script error for "sap.watt.ideplatform.ide/Plugin" http://requirejs.org/docs/errors.html#scripterror Error stack: Error: Script error for "sap.watt.ideplatform.ide/Plugin".

Please do the needful.

Thank you,

Nagender Naroju

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers